<!doctype html>
<html lang="en">

<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script defer src="https://use.fontawesome.com/releases/v5.15.4/js/all.js"
        integrity="sha384-rOA1PnstxnOBLzCLMcre8ybwbTmemjzdNlILg8O7z1lUkLXozs4DHonlDtnE7fpc"
        crossorigin="anonymous"></script>

    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js"
        integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>
</head>

<body>
    <div class="container d-flex justify-content-center">
        <div class="card mt-5" style="width: 400px;">

            <div class="card-body">
                <div class="row">
                    <div class="col-sm-2">
                        <img src="./image/avatar.jpg" class=" rounded-circle" width="50" alt="">
                    </div>
                    <div class="col-sm-10">
                        <h5>New spicy meals</h5>
                        <p> <i class="far fa-clock mr-2"></i>07/24/18</p>

                    </div>
                </div>

            </div>
            <img class="" src="./image/fruit.jpg" alt="Card image cap">
            <div class="row px-3 py-4">
                <div class="col-sm-6">
                    <h5 class="text-danger">.READ MORE</h5>
                </div>
                <div class="col-sm-6 text-right">
                    <i class="fas fa-share-alt mr-3"></i>
                    <i class="fas fa-heart"></i>
                </div>

            </div>

        </div>

    </div>



</body>

</html>